<lcm:SubmitObjectsRequest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                          xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
                          xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
                          xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
                          xmlns:lcm="urn:oasis:names:tc:ebxml-regrep:xsd:lcm:4.0"
                          xmlns:sdg="http://data.europa.eu/p4s"
                          id="urn:uuid:ccbe6e99-abcd-1234-b04c-0376f367b8ff"
                          checkReferences="true">
    <!-- Each id of 'rim:RegistryObject' MUST be unique UUID (RFC 4122) starting with prefix "urn:uuid:" - letter 'g' not compliant with regex. -->

    <rim:RegistryObjectList>
        <rim:RegistryObject id="urn:uuid:826g2206-5dd0-45ff-abbc-23ba8f38477f"/>
    </rim:RegistryObjectList>
</lcm:SubmitObjectsRequest>